.titleBar { margin-bottom: 5px!important; }

Kernelmodule Auswahl ?

Dieses Thema im Forum "Freetz" wurde erstellt von athos, 12 Jan. 2007.

  1. athos

    athos Neuer User

    Registriert seit:
    22 Feb. 2006
    Beiträge:
    113
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Wie funktionier das mit der auswahl der Kernelmodule?
    Muss ich das manuell mache oder geht das automatisch je nach dem welches Paket ich auswähle.
     
  2. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Sag mir mal ein Paket, das Kernelmodule benötigt?

    MfG Oliver
     
  3. schmatke

    schmatke Mitglied

    Registriert seit:
    25 Juli 2006
    Beiträge:
    631
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Vogtland
    #3 schmatke, 13 Jan. 2007
    Zuletzt bearbeitet: 13 Jan. 2007
    Normalerweise brauchst Du keine Module extra auswählen.

    Falls Du aber z.B. Samba mit einem ext3 formatierten Datenträger verwenden willst, brauchst Du die Module mbcache, jbd und ext3. Falls Du webdav brauchst, benötigst Du eben coda ... usw. ...

    Die SuFu hilft Dir! ;-)

    Im Normalfall sind aber keine Extramodule notwendig.
    Was willst Du denn überhaupt??
     
  4. bolle

    bolle Aktives Mitglied

    Registriert seit:
    10 Apr. 2006
    Beiträge:
    1,437
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi das würde mich auch mal interessieren... ICh habe da ein Paket, das nur mit dem alten Kernel läuft. Somit musste ich wieder auf dei 21.Version umsteigen. Gibt es da eine Möglcihkeit?!
     
  5. schmatke

    schmatke Mitglied

    Registriert seit:
    25 Juli 2006
    Beiträge:
    631
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Vogtland
    Das hat nix mit dem Thread hier zu tun!
    Bis zur 29.04.25 ist ein Kernel 2.4 am werkeln, ab Labor und 29.04.29 ein Kernel 2.6.

    Was hast Du denn für 'n Paket?
     
  6. bolle

    bolle Aktives Mitglied

    Registriert seit:
    10 Apr. 2006
    Beiträge:
    1,437
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    ist eher ein addon das nur mit dem 2.4er kenrel werkelt...aber wenn es da sowieso keine Möglichkeit gibt hat es sich eh erledigt!!
     
  7. schmatke

    schmatke Mitglied

    Registriert seit:
    25 Juli 2006
    Beiträge:
    631
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Vogtland
    #7 schmatke, 13 Jan. 2007
    Zuletzt bearbeitet: 13 Jan. 2007
    Das war keine Antwort!!!
    Jetzt bin ich neugierig! Was für ein Addon???
    Vielleicht geht's ja! Mit Oli ist fast alles möglich! ;-)
    (Sein Tag hat 48 h) ;-)

    PS:
    @olistudent
    Meine Firma sucht 'n Programmierer! Hast Du nicht Lust auf's Vogtland? :)
     
  8. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Vielleicht wenn ich mit meinem WI-Maschinenbau-Studium irgendwann mal fertig werde... ;-)

    @bolle
    Wenn Source da ist, dann geht alles. Falls es keinen Source gibt, dann ist es sehr schwer da irgendwas zu machen.

    MfG Oliver
     
  9. bolle

    bolle Aktives Mitglied

    Registriert seit:
    10 Apr. 2006
    Beiträge:
    1,437
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Es kommt folgende Feherlmeldung:
    can't resolve symbol '__uClibc_start_main'
     
  10. bolle

    bolle Aktives Mitglied

    Registriert seit:
    10 Apr. 2006
    Beiträge:
    1,437
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    source fehlt....ist leider np...:-((
     
  11. schmatke

    schmatke Mitglied

    Registriert seit:
    25 Juli 2006
    Beiträge:
    631
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Vogtland
    @olistudent
    Unser IT-Abteilungsleiter ist selbst Linuxfreak, der wär bestimmt begeistert. :)

    @bolle
    Code:
    can't resolve symbol '__uClibc_start_main'
    
    Das kommt mir bekannt vor. Um welches Paket gehts denn???
     
  12. bolle

    bolle Aktives Mitglied

    Registriert seit:
    10 Apr. 2006
    Beiträge:
    1,437
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    so was ähnliches wie camd3...
     
  13. athos

    athos Neuer User

    Registriert seit:
    22 Feb. 2006
    Beiträge:
    113
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    @olistudent

    Das wusste ich ja eben nicht ob ein Paket so was braucht das war ja meine Frage?

    @schmatke

    Gibt's irgendwo ne Liste was wann benötigt wird, über die Suche hab ich das nicht gefunden, höchtstens über ein spezielles Problem.
    Für Samba von einem normal USB-Stick wird dann wohl nichts benötigt?

    Sonst wollte ich nur noch callmonitor und mc erst mal probieren.
    Bei mir ist halt nur das Problem das ich zum Recovery schlecht an die Box komme. Und wollte die mir nicht gleich versauen blos weil ich ein Modul vergessen habe.

    danke für die Info's
     
  14. schmatke

    schmatke Mitglied

    Registriert seit:
    25 Juli 2006
    Beiträge:
    631
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Vogtland
    Ne Liste ist mir nicht bekannt. Musst Du halt im Forum suchen, ob 'n Modul nötig ist.
    Für den mc und callmonitor brauchst Du jedenfalls keins. Für Samba auch nicht. Vfat bringt die Originalfirmware mit.
     
  15. athos

    athos Neuer User

    Registriert seit:
    22 Feb. 2006
    Beiträge:
    113
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Danke für die Info ich hatte mich nur gewundert, das nichts ausgwählt ist.
     
  16. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Wenn ein Package richtig geschrieben ist, dann sollte es alle Abhängigkeiten von selbst auswählen. (z.B. firewall-cgi)

    MfG Oliver